<?
echo "<div class='foot'>";
$currD=date("d", time());
$currm=date("m", time());
$k_birsday=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `ank_d_r` = '$currD' and `ank_m_r` = '$currm'",$db), 0);
           if ($k_birsday > 0)
           {
           
    echo'<a href="/list_bday.php">Именинники!</a> [ '.$k_birsday.' ]<br/>';
		   }

$q_menu=mysql_query("SELECT * FROM `menu` ORDER BY `pos` ASC");
while ($post_menu = mysql_fetch_assoc($q_menu))
{
//echo "<br />\n";
echo "</a>\n";

}
?>